
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d042 le.ep.mc.d042/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d042 - <span class="tkc-version">le.ep.mc.d042/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, remember the early days when you had just been enlightened, how you endured a great struggle with sufferings. Sometimes you were exposed to insults and oppressions; and at other times you stood with those who were treated in such a way. Indeed, you had compassion for me in my chains and joyfully accepted the seizure of your property, knowing that you have a better and enduring property in the heavens. Therefore, do not throw away your confidence which has a great reward. Indeed, you need endurance in order to receive the promise after having done the will of God: In a very little while, he who comes will come and will not wait. But the righteous will live by faith.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, recall the former days when, after you were enlightened, you endured a hard struggle with sufferings, sometimes being publicly exposed to abuse and affliction, and sometimes being partners with those so treated. For you had compassion on the prisoners, and you joyfully accepted the plundering of your property, since you knew that you yourselves had a better possession and an abiding one. Therefore do not throw away your confidence, which has a great reward. For you have need of endurance, so that you may do the will of God and receive what is promised. &#34;For yet a little while, and the coming one shall come and shall not tarry; but my righteous one shall live by faith.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos: traigan a la memoria los primeros días en que, después de ser iluminados, tuvieron que soportar un duro y doloroso combate, unas veces expuestos públicamente a injurias y ultrajes; otras, haciéndose solidarios de los que así eran tratados. Pues compartieron los sufrimientos de los encarcelados; y se dejaron despojar con alegría de sus bienes, conscientes de que poseían una riqueza mejor y más duradera. No pierdan ahora su confianza, que lleva consigo una gran recompensa. Tienen necesidad de paciencia para cumplir la voluntad de Dios y conseguir así lo prometido. Pues todavía un poco, muy poco tiempo, y el que ha de venir vendrá sin tardanza. Mi justo vivirá por la fe; mas, si es cobarde, mi alma no se complacerá en él.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Recuerden aquellos primeros tiempos, poco después de haber sido iluminados, en que tuvieron que soportar un duro y doloroso combate. Fueron expuestos públicamente a humillaciones y pruebas, tuvieron que participar del sufrimiento de otros que fueron tratados de esta manera. Sufrieron con los que iban a la cárcel, les quitaron sus bienes, y lo aceptaron gozosos, sabiendo que les esperaba una riqueza mejor y más duradera. Por eso no pierdan ahora su resolución, que tendrá una recompensa grande. Es necesario que sean constantes en hacer la voluntad de Dios, para que consigan su promesa. Acuérdense: dentro de poco, muy poquito tiempo, el que ha de venir llegará; no tardará. Mi justo, si cree, vivirá; pero si desconfía, ya no lo miraré con amor.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, kumbukeni yaliyotokea siku zile za kwanza mlipoangaziwa mwanga wa Mungu. Ingawa siku zili mlipatwa na mateso mengi, nyinyi mlistahimili. Mara nyingine mlitukanwa na kufedheheshwa hadharani; mara nyingine mlikuwa radhi kuungana na wale walioteswa namna hiyohiyo. Mlishiriki mateso ya wafungwa na mliponyang&#39;&#39;anywa mali yenu mlistahimili kwa furaha, maana mlijua kwamba mnayo mali bora zaidi na ya kudumu milele. Basi, msipoteze uhodari wenu, maana utawapatieni tuzo kubwa. Mnahitaji kuwa na uvumilivu ili muweze kutimiza matakwa ya Mungu na kupokea kile alichoahidi. Maana kama yasemavyo Maandiko: &#34;Bado kidogo tu, na yule anayekuja, atakuja, wala hatakawia. Lakini mtu wangu aliye mwadilifu ataamini na kuishi.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, ἀναμιμνήσκεσθε τὰς πρότερον ἡμέρας, ἐν αἷς φωτισθέντες πολλὴν ἄθλησιν ὑπεμείνατε παθημάτων, τοῦτο μὲν ὀνειδισμοῖς τε καὶ θλίψεσι θεατριζόμενοι, τοῦτο δὲ κοινωνοὶ τῶν οὕτως ἀναστρεφομένων γενηθέντες. καὶ γὰρ τοῖς δεσμοῖς μου συνεπαθήσατε καὶ τὴν ἁρπαγὴν τῶν ὑπαρχόντων ὑμῶν μετὰ χαρᾶς προσεδέξασθε, γινώσκοντες ἔχειν ἐν ἑαυτοῖς κρείττονα ὕπαρξιν ἐν οὐρανοῖς καὶ μένουσαν. Μὴ ἀποβάλητε οὖν τὴν παῤῥησίαν ὑμῶν, ἥτις ἔχει μισθαποδοσίαν μεγάλην. Ὑπομονῆς γὰρ ἔχετε χρείαν, ἵνα τὸ θέλημα τοῦ Θεοῦ ποιήσαντες κομίσησθε τὴν ἐπαγγελίαν. ἔτι γὰρ μικρὸν ὅσον ὅσον, ὁ ἐρχόμενος ἥξει καὶ οὐ χρονιεῖ. Ὁ δὲ δίκαιος ἐκ πίστεως ζήσεται.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
